/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {
	line-height:1em;
}
html { min-width:948px;}
html, body { height:100%;}



/* Global Structure ============================================================= */
.container {
	margin: 0 auto;
	position: relative;
	width: 948px;
	font-size:.75em;
}

	/* Header */
	header{
		height: 100px;
		overflow:hidden;
	}
	
	/* Content */
	#main {
	width:100%;
	}
		
		#left-side {
	float:left;
	width:191px;
		}
			#left-side .indent {
				padding:0 24px 15px 0;
			}
			#left-sidecenter {
	float:left;
	width:702px;
		}
		#center {
	float:left;
	width:511px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #171717;
		}
		
			#center .indent {
	padding:0 16px 15px 15px;
	font-family: Verdana, Geneva, sans-serif;
			}
		#right-side {
			float:left;
			width:185px;
		}
			#right-side .indent {
				padding:0 0 15px 18px;
			}




/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:100%;
	overflow:hidden;
	font-family: Verdana, Geneva, sans-serif;
}

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:16px;
}
.p1 { margin-bottom:8px;}
.p2 { margin-bottom:16px;}
.p3 { margin-bottom:24px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#fff; 
	outline:none;
}
a:hover{
	text-decoration:none;
}


h2 {
	font-size:22px;
	font-weight:normal;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	text-indent:20px;
	margin-bottom:15px;
}
h3 {
	font-size:16px;
	color:#CCC;
	line-height:normal;
	border-bottom:1px solid #1e1e1e;
	padding:0 0 4px 0;
	margin-bottom:1em;
	font-family: Verdana, Geneva, sans-serif;
}
h4 {
	font-size:16px;
	color:#F93;
	line-height:1.2em;
	border-bottom:1px solid #1e1e1e;
	padding:0 0 4px 0;
	margin-bottom:1em;
}

/*==================boxes====================*/
.box .left-top-corner {
	background:url(../images/left-top-corner.png) no-repeat 0 0;
	padding-left:28px;
}
.box .right-top-corner {
	background:url(../images/right-top-corner.png) no-repeat 100% 0;
	padding-right:28px;
}
.box .border-top {
	height:28px;
	background:url(../images/box-bg.png) 0 0 repeat-x;
	overflow:hidden;
}
.box .left-bot-corner {
	background:url(../images/left-bot-corner.png) no-repeat 0 0;
	padding-left:28px;
}
.box .right-bot-corner {
	background:url(../images/right-bot-corner.png) no-repeat 100% 0;
	padding-right:28px;
}
.box .border-bot {
	height:28px;
	background:url(../images/box-bg.png) 0 0 repeat-x;
	overflow:hidden;
}
.box .inside { 
	padding:0 28px 0 28px;
	background:url(../images/box-bg.png);
}


.block {
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:5px;
	behavior: url(js/PIE.htc);
	position:relative;
	color: #C90;
	background-color: #333;
}


.album-box {
	text-align:center;
	font-size:13px;
	font-style: normal;
}
	.album-box a {
	color:#AC8F6F;
	}
	.album-box h3 {
	font-size:16px;
	color:#dadada;
	padding-bottom:0;
	margin-bottom:6px;
	}
		.album-box h3 span {
			color:#f0ff00;
		}
	.album-box strong {
	display:block;
	font-size:16px;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:12px;
	}
	
	.rating {
		width:100%;
		overflow:hidden;
		text-align:center;
		padding-bottom:10px;
	}
		.rating li {
			display:inline;
			margin-left:-3px;
		}



/*===== header =====*/
header .slider {
	background:url(../images/slider-bg.png) no-repeat 0 0;
	position:absolute;
	left:0;
	top:86px;
	width:948px;
	height:445px;
}
	header .slider .indent {
		padding:15px 0 0 30px;
	}
	
	#slideshowHolder {
		width:882px;
		height:396px;
		overflow:hidden;
	}
		#slideshowHolder .ft-prev {
			width:74px;
			height:43px;
			left:367px;
			top:332px;
			background:url(../images/prev.png) no-repeat 0 0;
			text-indent:-9999em;
		}
		#slideshowHolder .ft-next {
			width:74px;
			height:43px;
			left:441px;
			top:332px;
			background:url(../images/next.png) no-repeat 0 0;
			text-indent:-9999em;
		}
		#ft-buttons-slideshowHolder {
			display:none;
		}
		
header h1 {
	position:absolute;
	left:10px;
	top:30px;
	font-size:28px;
	line-height:1.2em;
	font-weight:normal;
	letter-spacing:4px;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	color: #D2B051;
	text-transform: uppercase;
}
	header h1 a {
	color:#F93;
	text-decoration:none;
	text-transform:uppercase;
	}
	header h1 a span {
		color:#F93;
	}


header nav {
	position:absolute;
	right:34px;
	top:40px;
}
	header nav li {
	float:left;
	padding-left:30px;
	}
		header nav li a {
	float:left;
	font-size:15px;
	line-height:1.2em;
	color:#999;
	text-decoration:none;
	text-transform:uppercase;
		}
		header nav li a:hover, header nav li a.current {
	color:#fff;
	text-decoration:none;
		}


/*===== content =====*/
	.loader {
		background:url(../images/ajax-loader.gif) 50% 50% no-repeat;
	}
	.wrap {
		display:block;
		position:relative;
		width:100%;
	}
		.wrap span.play {
			display:block;
			width:63px;
			height:63px;
			position:absolute;
			left:50%;
			top:50%;
			margin-left:-32px;
			margin-top:-32px;
			z-index:2;
			background:url(../images/play.png) no-repeat 0 0;
		}
		.wrap:hover span.play {
			background-position:0 -63px;
		}
		.wrap img {
			position:relative;
			z-index:1;
		}
	article {
	padding-bottom:46px;
	text-align: left;
}
	article.last {padding-bottom:0;}
	
	dl dt {
	color:#F93;
}
	dl dd {
	margin-bottom:16px;
	font-family: Verdana, Geneva, sans-serif;
}
	dl dd a {color:#dadada; text-decoration:none; display:block;}
	dl dd a:hover {
	color:#000;
	background-color: #F93;
}
	
	.social-services li {
		padding-bottom:3px;
	}
	
	
	
	

/*-- tours table begin ---*/
.tours {
	width:100%;s
}
	.tours thead {
		width:100%;
	}
	
	.tours thead td {
		font-size:12px;
		color:#4f4f4f;
		text-transform:uppercase;
		padding-bottom:35px;
	}
	.tours td.cell-1 {
	width:120px;
	padding-left:0px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
	.tours td.cell-2 {width:100px;}
	.tours td.cell-3 {
	width:100px;
	padding-left:0px;
	font-size: 14px;
}
	
	.tours tbody td {
		background:#141414;
		padding:22px 19px 25px 19px;
		font-size:11px;
		color:#dadada;
		line-height:16px;
	}
	
	.tours tbody td.cell-1 {padding:22px 19px 25px 19px;background:#1f1f1f;}
	.tours tbody td.cell-2 {padding:22px 19px 25px 19px;background:#1f1f1f;}
	.tours tbody td.cell-3 {padding:22px 19px 25px 19px;background:#1f1f1f;}
	.tours tbody tr.first td {padding-top:0 !important;}
	.tours tbody tr.even td {
	background-color: #333;
	}
		.tours tbody td p {
			margin-bottom:0;
		}
		.tours tbody td p.date {
			margin-bottom:12px;
		}
		.tours tbody td p.event {
	font-size:18px;
	line-height:1em;
	color:#F93;
	margin-bottom:22px;
		}
			.tours tbody td p.event a {
				color:#F93;
				text-decoration:none;
			}
			.tours tbody td p.event a:hover {
	color:#F93;
			}
		.tours tbody td a.facebook-event {
			background:url(../images/icon-facebook-alt.png) no-repeat 0 0;
			padding:4px 0 4px 34px;
			display:inline-block;
			text-decoration:none;
		}
		.tours tbody td a.facebook-event:hover {
			text-decoration:underline;
		}
		.tours tbody .alignright a {
			font-size:12px;
			color:#f0ff00;
			padding-top:5px;
		}
		
		.last-link {
	background:url(../images/table-bottom.png) no-repeat 0 0;
	padding:35px 12px 0 0;
	height:1%;
	text-align: left;
		}
			.last-link a {
				color:#828282;
			}
/*-- tours table end ---*/
.tours2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-moz-background-clip: 1;
	visibility: visible;	
	overflow: auto;
	width: 630px;
}
	.tours2 thead {
	width:100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
	.tours2 thead td {
		font-size:12px;
		color:#4f4f4f;
		text-transform:uppercase;
		padding-bottom:10px;
	}
	.tours2 td.cell-1 {
	width:150px;
	padding-left:19px;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
}
	.tours2 td.cell-2 {
	width:230px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
	.tours2 td.cell-3 {
	width:170px;
	padding-left:20px;
	font-size: 14px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
	
	.tours2 tbody td {
	padding:22px 19px 25px 19px;
	font-size:14px;
	color:#dadada;
	line-height:16px;
	}
	
	.tours2 tbody td.cell-1 {
	padding:22px 19px 25px 19px;
}
	.tours2 tbody td.cell-2 {width:150px; padding:22px 19px 25px 19px;}
	.tours2 tbody td.cell-3 {width:200px; padding:22px 19px 25px 19px;}
	.tours2 tbody tr.first td {
	padding-top:10 !important;
	border-bottom-style: solid;
}
	.tours2 tbody tr.even td {
	}
		.tours2 tbody td p {
			margin-bottom:0;
		}
		.tours2 tbody td p.date {
			margin-bottom:12px;
		}
		.tours2 tbody td p.event {
	font-size:14px;
	line-height:1em;
	color:#F93;
	margin-bottom:22px;
		}
			.tours2 tbody td p.event a {
				color:#F93;
				text-decoration:none;
			}
			.tours2 tbody td p.event a:hover {
	color:#F93;
			}
		.tours2 tbody td a.facebook-event {
			background:url(../images/icon-facebook-alt.png) no-repeat 0 0;
			padding:4px 0 4px 34px;
			display:inline-block;
			text-decoration:none;
		}
		.tours2 tbody td a.facebook-event:hover {
			text-decoration:underline;
		}
		.tours2 tbody .alignright a {
			font-size:12px;
			color:#f0ff00;
			padding-top:5px;
		}
		
		.last-link {
	background:url(../images/table-bottom.png) no-repeat 0 0;
	padding:35px 12px 0 0;
	height:1%;
	text-align: left;
		}
			.last-link a {
				color:#828282;
			}
/*-- tours table end ---*/

.list1 li {
	font-size:13px;
	color:#f0ff00;
	padding-bottom:8px;
}
	.list1 li a {
		color:#dadada;
		text-decoration:none;
	}
	.list1 li a:hover {
		text-decoration:underline;
	}


.list2.onehalf {
	width:50%;
	float:left;
}

.list2 li {
	background:url(../images/marker1.gif) no-repeat 0 0;
	padding:2px 0 2px 30px;
	margin-bottom:11px;
}
	.list2 li a {
		color:#dadada;
		text-decoration:none;
	}
	.list2 li a:hover {
		color:#fff;
		text-decoration:underline;
	}

/*===== footer =====*/
footer {
	color:#505050;
	text-align:center;
}
	footer .inside {
		padding:30px 0 77px 0;
		font-size:11px;
	}
		footer a {
			color:#505050;
		}


/*----- forms -----*/
#search-form fieldset {
	border:none;
	background:url(../images/input-bg.gif) no-repeat 0 0;
}
	#search-form input.text {
		width:110px;
		padding:3px 0 3px 10px;
		background:none;
		border:none;
		color:#dadada;
	}
	#search-form input.submit {
		width:35px;
		height:33px;
		border:none;
		line-height:33px;
		color:#dadada;
		background:none;
		font-size:16px;
		font-weight:bold;
		cursor:pointer;
	}

/*==========================================*/
.lineup {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
.quintet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	letter-spacing: 8px;
	font-variant: normal;
}
.orangehead20 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #F93;
}
.beigemiddle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #AC8F6F;
	border-bottom-style: solid;
	border-bottom-color: #4D4D4D;
	border-bottom-width: 1px;
	padding-bottom: 4px;
}
.middle {
	text-align: center;
	margin-bottom: 20px;
}
.normal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #B9B9B9;
}
mailinglist {
	border-bottom-width: thin;
	border-bottom-style: solid;
}
.newsletter {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border-bottom-color: #4D4D4D;
	color: #AC8F6F;
}
